/* xl - DESKTOP STYLES */
#top h1, #top h2, #top h3 {
  text-transform: none;
  font-weight: bold;
}
#top h1, #top h2 {
  font-size: 36px;
  font-weight: 900;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top h1, #top h2 {
    font-size: 48px !important;
  }
}
#top p, #top ul {
  font-size: 16px;
  line-height: 2;
}
#top p strong, #top p b, #top ul strong, #top ul b {
  color: black;
}
@media (min-width: 992px) {
  #top h1, #top h2 {
    font-size: 80px;
  }
  #top #facts-figures h2 {
    font-size: 48px;
  }
}
/* xl - DESKTOP STYLES */
#top .av-burger-overlay h3 {
  margin-bottom: 1rem;
}
#top .av-burger-overlay h1, #top .av-burger-overlay h2 {
  font-size: 40px;
}
#top .av-burger-overlay:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
  background: url(/wp-content/uploads/2022/09/aqua-rahmen-top.png) top left repeat-x, url(/wp-content/uploads/2022/09/aqua-rahmen-right.png) top right repeat-y, url(/wp-content/uploads/2022/09/aqua-rahmen-left.png) top left repeat-y, url(/wp-content/uploads/2022/09/aqua-rahmen.png) left bottom repeat-x;
  width: 100%;
  z-index: 10;
}
#top .av-burger-overlay-inner {
  padding: 50px;
  position: relative;
  z-index: 600;
  justify-content: center;
}
@media (min-width: 992px) {
  #top .av-burger-overlay-inner {
    padding-left: 120px;
    padding-right: 120px;
  }
}
@media (max-width: 767px) {
  #top .av-burger-overlay-inner {
    padding: 2rem 0 0 0;
    justify-content: flex-start;
  }
}
@media (max-width: 767px) {
  #top #av-burger-menu-ul li a {
    font-size: 24px !important;
  }
}
#top #av-burger-menu-ul li a:hover {
  color: black !important;
  opacity: 1;
}
#top .av-burger-overlay__col2 {
  display: flex;
}
#top .av-burger-overlay__col2__content {
  height: auto;
  justify-content: center;
}
#top .av-burger-overlay__col2__content .btn {
  transition: 0.25s all ease-in-out;
  font-size: 18px;
}
#top .av-burger-overlay__col2__content .btn:hover {
  background-color: white;
  color: black;
  text-decoration: none;
}
#top .av-burger-overlay-scroll #av-burger-menu-ul {
  column-count: 2;
  padding: initial !important;
  height: auto;
}
@media (max-width: 767px) {
  #top .av-burger-overlay-scroll #av-burger-menu-ul {
    column-count: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
  }
  #top .av-burger-overlay-scroll #av-burger-menu-ul li {
    line-height: 1.25rem !important;
  }
}
@media (max-width: 767px) {
  #top .av-burger-overlay-scroll {
    padding: 50px;
    height: inherit !important;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F30-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F1145-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAC0BC%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAOF%3BAAGE%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BADjED%3BAEEE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAkBD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */